from flask import Flask
from flask_socketio import SocketIO
from flask_jwt_extended import JWTManager
from eventlet.greenio import GreenSocket

app = Flask(__name__)
socketio = SocketIO(app, async_mode='eventlet', cors_allowed_origins="*", socket_class=GreenSocket)
jwt = JWTManager(app)